/* CSS Document */

#tplarticle {
	margin-bottom:20px;
}
#tplarticle #saContent {
	position:relative;
	padding-left:25%;
}
#tplarticle #saLeft {
	position:absolute;
	top:20px; left:7px;
	width:120px;
}
/* ---------- ADV-BOX ---------- */
.ad_article {
	margin:20px 0px 20px 0px;
}
.adv_article {
	margin:20px 0px 30px 0px;
}
.ad_txtbot {
	height:60px;
	margin:20px 0px 20px 0px;
}
#tplarticle h1 {
	margin:0px 0px 6px 0px;	padding:0px;
	font-size:16px;
	font-weight:bold;
	letter-spacing:-1px;
	color:#3e3e97;
}
#tplarticle h2 {
	width:96%;
	margin:0px 0px 10px 0px; padding-left:1.5%;
	font-size:20px;
	line-height:1.2em;
	color:#000000;
	border-left:6px solid #000000;
}
#tplarticle h3 {
	margin:20px 0px 2px 0px; padding:0px;
	font-size:15px;
	font-weight:bold;
	line-height:1.2em;
	letter-spacing:-1px;
}
#tplarticle h4 {
	margin:2px 0px 1px 0px;	padding:0px;
	font-size:13px;
	line-height:1em;
	letter-spacing:-1px;
}
#tplarticle div {
	line-height:1.55em;
}
#tplarticle p {
	margin:0px 0px 10px 0px; padding:0px;
	line-height:1.55em;
	font-size:13px;
}
#tplarticle p#saHeader {
	margin:2px 0px 0px 0px; padding:0px;
	line-height:1.5em;
}
#tplarticle p.aFrame {
	margin:-1px 0px 6px 0px; padding:4px;
	background:#eaecf4;
}
#tplarticle p.aFirstLetter:first-Letter {
	font-size: 1.4em;
}
#tplarticle p.aLink {
	margin:-6px 0px 4px 0px; padding:0px;
	line-height:1em;
	font-size:0.8em;
	font-weight:bold;
	color:#006600;
}

#tplarticle #rubricBOX {
	margin:10px 0px 15px 0px;
	font-size:11px;
}
#tplarticle #rubricBOX span {
	color:#3e3e97;
}

#tplarticle table {
	margin-top:3px;
	font-size:0.85em;
	border-collapse:collapse;
}
#tplarticle table th {
	background-color: #99CC99;
}
#textCONT #tplarticle ul {
	margin-left:20px; padding:0px;
	font-size:13px;
}
#textCONT #tplarticle ul li {
	margin-bottom:3px;
	line-height:1.2em;
	list-style:disc;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#centerCONT #tplarticle a {
	text-decoration:underline;
}
#tplarticle a:link, 
#tplarticle a:visited {
	color:#3e3e97;
}
#tplarticle .aSUPERscript {
	font-size:11px;
	font-weight:bold;
	color:#3e3e97 !important;
}
#tplarticle strong {
	font-weight: bolder;
}
#tplarticle em {
	font-size:1em;
}

